# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = iso-codes
pkgbase = iso-codes
xdata = pkgtype=pkg
pkgver = 4.17.0-1
pkgdesc = Lists of the country, language, and currency names
url = https://salsa.debian.org/iso-codes-team/iso-codes
builddate = 1726269884
packager = Tuxcore <dev@tuxcore.org>
size = 21234672
arch = any
license = LGPL-2.1-only
makedepend = git
makedepend = python
